﻿
h4.aboutBodytxt {
	font-family: Arial, sans-serif;
	font-size:120%;
	color:#cc6600;
	text-align:left; 
	margin:5px auto 0px 10px;
	padding:0px 0px 0px 2px;
	}
.AuthorizeNetSeal {text-align:right}

p.links02 {
	margin:1px 10px 0px 5px;
	height:17px;
	font-family: Arial, sans-serif;
	font-size:12px;
	color:#3c3c3c;
	font-weight:normal;
	text-align:left;
	}
a.links02:link {
	font-size:13px;
	text-decoration:none;
	color:#003399;
	font-weight:normal;
	}
a.links02:visited {
	text-decoration:none;
	color:#800080;
	font-weight:normal;
	}
a.links02:hover {
	text-decoration:underline;
	color:#003399;
	font-weight:normal;
	}
a.links02:active {
	text-decoration:underline;
	font-weight:normal;
	color:yellow;
	}
a.links02:focus {
	text-decoration:underline;
	font-weight:normal;
	color:#3c3c3c;
	background-color:#FAFAD2;
	}
li.links02 {
	margin:1px 10px 0px 5px;
	font-family: Arial, sans-serif;
	color:#333;
	background-color:#F5FFFA;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	}

a#links001:link {
	font-size:13px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links001:visited {
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links001:hover {
	text-decoration:underline;
	background-color:#EBF7F9;
	padding:1px 0px 2px 0px;
	font-weight:normal;
	color:#00bfff;
	}
a#links001:active {
	text-decoration:underline;
	font-weight:normal;
	color:#000;
	}

a#links002:link {
	font-size:13px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links002:visited {
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links002:hover {
	text-decoration:underline;
	background-color:#EBF7F9;
	padding:1px 0px 2px 0px;
	font-weight:normal;
	color:#00bfff;
	}
a#links002:active {
	text-decoration:underline;
	font-weight:normal;
	color:#000;
	}
a#links003:link {
	font-size:13px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links003:visited {
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links003:hover {
	text-decoration:underline;
	background-color:#EBF7F9;
	padding:1px 0px 2px 0px;
	font-weight:normal;
	color:#00bfff;
	}
a#links003:active {
	text-decoration:underline;
	font-weight:normal;
	color:#000;
	}

a#links004:link {
	font-size:13px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links004:visited {
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links004:hover {
	text-decoration:underline;
	background-color:#EBF7F9;
	padding:1px 0px 2px 0px;
	font-weight:normal;
	color:#00bfff;
	}
a#links004:active {
	text-decoration:underline;
	font-weight:normal;
	color:#000;
	}

a#links005:link {
	font-size:13px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links005:visited {
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links005:hover {
	text-decoration:underline;
	background-color:#EBF7F9;
	padding:1px 0px 2px 0px;
	font-weight:normal;
	color:#00bfff;
	}
a#links005:active {
	text-decoration:underline;
	font-weight:normal;
	color:#000;
	}

a#links006:link {
	font-size:13px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links006:visited {
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links006:hover {
	text-decoration:underline;
	background-color:#EBF7F9;
	padding:1px 0px 2px 0px;
	font-weight:normal;
	color:#00bfff;
	}
a#links006:active {
	text-decoration:underline;
	font-weight:normal;
	color:#000;
	}

a#links007:link {
	font-size:13px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links007:visited {
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links007:hover {
	text-decoration:underline;
	background-color:#EBF7F9;
	padding:1px 0px 2px 0px;
	font-weight:normal;
	color:#00bfff;
	}
a#links007:active {
	text-decoration:underline;
	font-weight:normal;
	color:#000;
	}

a#links008:link {
	font-size:13px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links008:visited {
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links008:hover {
	text-decoration:underline;
	background-color:#EBF7F9;
	padding:1px 0px 2px 0px;
	font-weight:normal;
	color:#00bfff;
	}
a#links008:active {
	text-decoration:underline;
	font-weight:normal;
	color:#000;
	}

a#links009:link {
	font-size:13px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links009:visited {
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links009:hover {
	text-decoration:underline;
	background-color:#EBF7F9;
	padding:1px 0px 2px 0px;
	font-weight:normal;
	color:#00bfff;
	}
a#links009:active {
	text-decoration:underline;
	font-weight:normal;
	color:#000;
	}

a#links010:link {
	font-size:13px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links010:visited {
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links010:hover {
	text-decoration:underline;
	background-color:#EBF7F9;
	padding:1px 0px 2px 0px;
	font-weight:normal;
	color:#00bfff;
	}
a#links010:active {
	text-decoration:underline;
	font-weight:normal;
	color:#000;
	}

a#links011:link {
	font-size:13px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links011:visited {
	text-decoration:none;
	color:#333;
	font-weight:normal;
	}
a#links011:hover {
	text-decoration:underline;
	background-color:#EBF7F9;
	padding:1px 0px 2px 0px;
	font-weight:normal;
	color:#00bfff;
	}
a#links011:active {
	text-decoration:underline;
	font-weight:normal;
	color:#000;
	}

/*.icon {
	background-image:url('../images/adobe/pdficon_small.gif');
	background-repeat:no-repeat;
	background-position:left center;
	padding:1px 4px 1px 20px;
	white-space:nowrap;
	border:0px transparent none;
	}*/
p.links02 > span.comment {color:#333333;}

	
	
	
	
	
	